/* CSS Document */
*

{padding:0; margin:0;}




/*General styles*/


BODY{font-family: Arial, Helvetica, sans-serif;font-size:18px;color:#123a91;line-height:130%;background: url(BG/bg2.jpg) top repeat-x;}



P {padding-bottom:6px; margin-bottom:5px;}


a:active, :focus{outline:none;}


a:link, a:visited{color:#3A4F70;text-decoration: underline;}


a:hover{text-decoration: none;color:#ff8f00;}


td {border-width: 0px;border-style : solid;padding : 15px;}

td.right {border-right:2px; border-style: solid #3c7dc4; }

td.resource {border-width: 2px;border-style : solid;padding : 15px;}




/*Headings*/


h1{font: 26px/28px Arial, Helvetica, sans-serif;color:#ff8f00;margin: 0px}


h2{font: 20px/22px Arial, Helvetica, sans-serif;color:#ff8f00;margin: 0px}



h3{font: 12px/14px Arial, Helvetica, sans-serif;color:#4B5245;margin: 0px}





/*DIVs*/


.wrap { width:100%; overflow:hidden;}


.container {width: 1000px;margin: 0 auto; overflow:hidden;}

.header:hover {background:url(logo2b.png) right 22px no-repeat; padding-bottom:20px}	


.logo_wrap {width:1000px;float:left; height:187px;}


.logo {width:1000px;float:left;padding-top:40px;}


.nav {width:1000px;float:left; height:57px; text-align:left;}





/*Navigation*/


.nav ul{font: 14px Arial, Helvetica, sans-serif; float:left}


.nav ul li{list-style: none;display: inline;float:left;}


.nav ul li a, .nav ul li a:visited {text-decoration: none;float:left; padding:0px;line-height:50px;color:#FFF;font-weight:bold; display:block; padding:0 12px; background: url(../images/nav-brk.jpg) right top no-repeat;}

.nav ul li a:hover, .nav ul li a.active {text-decoration: none;color:#FFF; background:#ff8f00; }



/*other*/

#slider {width:200px; height:130px; background:url(logo3.png) 0 0;}

#slider:hover {background:url(logo3.png) -200px 0;}